return {
-- Table: {1}
{
   ["FrontSuspension"]={2},
   ["EngineBayBounds"]={3},
   ["Chassis"]={4},
   ["UID"]="2503ebea-d7ed-11e3-997c-f0def1bb6fea",
   ["PanelMaterial"]={5},
   ["GameVersion"]=1362,
   ["RearSuspension"]={6},
   ["FootPrint"]={7},
   ["Name"]="ZX",
   ["FrontAxlePosition"]={8},
   ["Revision"]=30,
   ["CoolingCapacity"]=907.98590087891,
   ["Body"]={9},
   ["CarViewInfo"]={10},
   ["WheelBaseLength"]=251.53559875488,
   ["BodyColour"]={11},
   ["TrackWidth"]=140.36700439453,
   ["Bones"]={12},
   ["QualitySettings"]={13},
   ["EnginePlacement"]={14},
   ["RearAxlePosition"]={15},
   ["Height"]=117.2331237793,
   ["FactoryInfo"]={16},
   ["ChassisMaterial"]={17},
   ["FrontalArea"]=2.044921875,
},
-- Table: {2}
{
   ["CamberChange"]={18},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-25,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=40,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={19},
},
-- Table: {3}
{
   ["xBayMax"]=37.854999542236,
   ["yBayMax"]=60,
   ["zBayMin"]=-51,
   ["zBayMax"]=39.834300994873,
   ["Width"]=0.75709998607635,
   ["xBayMin"]=-37.854999542236,
   ["Length"]=0.90834307670593,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=19.334300994873,
},
-- Table: {4}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={20},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={21},
   ["Safety"]={22},
   ["LengthIncrease"]={23},
   ["MaterialCost"]={24},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={25},
   ["WeightValues"]={26},
   ["RustProofing"]={27},
   ["StiffnessValues"]={28},
},
-- Table: {5}
{
   ["PrestigeFactor"]=1.15,
   ["Description"]="PanelMat_CarbonFibre_Desc",
   ["ManHours"]="High",
   ["MaterialCost"]="High",
   ["YearUnlock"]=1990,
   ["WeightMulti"]={29},
   ["Name"]="PanelMat_CarbonFibre_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="High",
   ["Weight"]="VeryLow",
   ["RustProofing"]="VeryHigh",
   ["Safety"]="High",
},
-- Table: {6}
{
   ["CamberChange"]={30},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={31},
},
-- Table: {7}
{
   170.36700439453,
   426.31127929688,
},
-- Table: {8}
{
   5.9095001220703,
   -121.8046875,
},
-- Table: {9}
{
   ["SeatOptions"]={32},
   ["MaxWheelDiameter"]=620,
   ["ClFront"]=-0.0237,
   ["FirewallRatio"]=0.6,
   ["Path"]="./assets/meshes/cars/Small//90Coupe",
   ["MorphNose"]=55,
   ["ProjectionSeamMaterials"]={33},
   ["ProjectionMaterials"]={34},
   ["Materials"]={35},
   ["MeshSkinned"]="90sCoupe01",
   ["ClRear"]=-0.0348,
   ["MorphWidth"]=19,
   ["Cd"]=0.23,
   ["Year"]=1990,
   ["BodyBoxes"]={36},
   ["MinWheelDiameter"]=550,
   ["MorphTail"]=40,
   ["ThumbDemo"]="90sCoupe01_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="90sCoupe01_2dr_Thumb.jpg",
   ["Family"]="90Coupe",
   ["WheelBase"]=2.525,
   ["RearRatio"]=0.48,
   ["MeshUnskinned"]="90sCoupe01_unskinned",
},
-- Table: {10}
{
   ["Badge"]={37},
   ["HeadLight"]={38},
   ["DoorHandle"]={39},
   ["Indicator"]={40},
   ["Wing"]={41},
   ["BodyLoaded"]={42},
   ["Grille"]={43},
   ["CutOut"]={44},
   ["Lip"]={45},
   ["Exhaust"]={46},
   ["Scoop"]={47},
   ["Vent"]={48},
   ["Bones"]={49},
   ["TailLight"]={50},
},
-- Table: {11}
{
   ["Name"]="Red Mica",
   ["Colour"]={51},
},
-- Table: {12}
{
   ["RearWindowTop"]={52},
   ["RearGuardFlare"]={53},
   ["LowerFrontBumper"]={54},
   ["RearBumper"]={55},
   ["Bone Root"]={56},
   ["FrontBumper"]={57},
   ["Bonnet Front"]={58},
   ["WindscreenTop"]={59},
   ["RearWindowBottom"]={60},
   ["FrontGuardFlare"]={61},
   ["Bonnet Rear"]={62},
},
-- Table: {13}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {14}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {15}
{
   6.2315001487732,
   129.73091125488,
},
-- Table: {16}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {17}
{
   ["PrestigeFactor"]=1.15,
   ["Description"]="ChassisMat_CarFibre_Desc",
   ["YearUnlock"]=1987,
   ["Density"]=2.1,
   ["ManHourMultiplier"]=2,
   ["Name"]="ChassisMat_CarFibre_Name",
   ["Section"]="Chassis",
   ["Index"]=7,
   ["WeightMulti"]={63},
   ["CostIndex"]=6,
},
-- Table: {18}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {19}
{
   ["TopPosition"]={64},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={65},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {20}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {21}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {22}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {23}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {24}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {25}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {26}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {27}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {28}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {29}
{
   5.25,
   4.5,
   4.2,
   4.05,
},
-- Table: {30}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {31}
{
   ["TopPosition"]={66},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={67},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {32}
{
   2,
   4,
   5,
},
-- Table: {33}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=11,
},
-- Table: {34}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=4,
},
-- Table: {35}
{
   0,
   1,
   0,
   0,
   4,
   17,
   17,
   0,
   3,
   18,
   17,
},
-- Table: {36}
{
   ["Top"]={68},
   ["Bottom"]={69},
},
-- Table: {37}
{
   {70},
},
-- Table: {38}
{
   {71},
   {72},
},
-- Table: {39}
{
   {73},
},
-- Table: {40}
{
   {74},
},
-- Table: {41}
{
   {75},
},
-- Table: {42}
{
   ["SeatOptions"]={76},
   ["MaxWheelDiameter"]=620,
   ["ClFront"]=-0.0237,
   ["FirewallRatio"]=0.6,
   ["Path"]="./assets/meshes/cars/Small//90Coupe",
   ["MorphNose"]=55,
   ["ProjectionSeamMaterials"]={77},
   ["ProjectionMaterials"]={78},
   ["Materials"]={79},
   ["MeshSkinned"]="90sCoupe01",
   ["ClRear"]=-0.0348,
   ["MorphWidth"]=19,
   ["Cd"]=0.23,
   ["Year"]=1990,
   ["BodyBoxes"]={80},
   ["MinWheelDiameter"]=550,
   ["MorphTail"]=40,
   ["ThumbDemo"]="90sCoupe01_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="90sCoupe01_2dr_Thumb.jpg",
   ["Family"]="90Coupe",
   ["WheelBase"]=2.525,
   ["RearRatio"]=0.48,
   ["MeshUnskinned"]="90sCoupe01_unskinned",
},
-- Table: {43}
{
   {81},
   {82},
   {83},
},
-- Table: {44}
{
},
-- Table: {45}
{
   {84},
   {85},
},
-- Table: {46}
{
   {86},
},
-- Table: {47}
{
   {87},
   {88},
},
-- Table: {48}
{
   {89},
},
-- Table: {49}
{
   ["RearWindowTop"]={90},
   ["RearGuardFlare"]={91},
   ["LowerFrontBumper"]={92},
   ["RearBumper"]={93},
   ["Bonnet Rear"]={94},
   ["WindscreenTop"]={95},
   ["Bonnet Front"]={96},
   ["Bone Root"]={97},
   ["RearWindowBottom"]={98},
   ["FrontGuardFlare"]={99},
   ["FrontBumper"]={100},
},
-- Table: {50}
{
   {101},
},
-- Table: {51}
{
   ["b"]=0.078431375324726,
   ["g"]=0.019607843831182,
   ["r"]=0.39215686917305,
},
-- Table: {52}
{
   ["MaxY"]=0,
   ["MinZ"]=-26,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=15,
   ["MaxX"]=0,
},
-- Table: {53}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=1.9,
},
-- Table: {54}
{
   ["MaxY"]=0,
   ["MinZ"]=-16.5,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=15.5,
   ["MaxX"]=0,
},
-- Table: {55}
{
   ["MaxY"]=0,
   ["MinZ"]=-20,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=25,
   ["MaxX"]=0,
},
-- Table: {56}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {57}
{
   ["MaxY"]=0,
   ["MinZ"]=-7.3,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=4.4,
   ["MaxX"]=0,
},
-- Table: {58}
{
   ["MaxY"]=8,
   ["MinZ"]=-7.1,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=7,
   ["MaxX"]=0,
},
-- Table: {59}
{
   ["MaxY"]=0,
   ["MinZ"]=-60,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=45,
   ["MaxX"]=0,
},
-- Table: {60}
{
   ["MaxY"]=0,
   ["MinZ"]=-38,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=78,
   ["MaxX"]=0,
},
-- Table: {61}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-9,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {62}
{
   ["MaxY"]=0,
   ["MinZ"]=-4,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=40,
   ["MaxX"]=0,
},
-- Table: {63}
{
   ["Chassis_Monocoque_Name"]={102},
},
-- Table: {64}
{
   -60.011,
   9.993,
   -89.271,
},
-- Table: {65}
{
   -59.836,
   1.826,
   -89.271,
},
-- Table: {66}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {67}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {68}
{
   ["Pos"]={103},
   ["Size"]={104},
},
-- Table: {69}
{
   ["Pos"]={105},
   ["Size"]={106},
},
-- Table: {70}
{
   ["Ray"]={107},
   ["Transform"]={108},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Dragon/",
   ["MirrorVertical"]=false,
},
-- Table: {71}
{
   ["Ray"]={109},
   ["Transform"]={110},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight06/",
   ["MirrorVertical"]=false,
},
-- Table: {72}
{
   ["Ray"]={111},
   ["Transform"]={112},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight11/",
   ["MirrorVertical"]=false,
},
-- Table: {73}
{
   ["Ray"]={113},
   ["Transform"]={114},
   ["Index"]=3,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle10/",
   ["MirrorVertical"]=false,
},
-- Table: {74}
{
   ["Ray"]={115},
   ["Transform"]={116},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator1/",
   ["MirrorVertical"]=false,
},
-- Table: {75}
{
   ["Ray"]={117},
   ["Transform"]={118},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//005_Wing/",
   ["MirrorVertical"]=false,
},
-- Table: {76}
{
   2,
   4,
   5,
},
-- Table: {77}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=11,
},
-- Table: {78}
{
   ["Middle"]=3,
   ["Front"]=1,
   ["Rear"]=4,
},
-- Table: {79}
{
   0,
   1,
   0,
   0,
   4,
   17,
   17,
   0,
   3,
   18,
   17,
},
-- Table: {80}
{
   ["Top"]={119},
   ["Bottom"]={120},
},
-- Table: {81}
{
   ["Ray"]={121},
   ["Transform"]={122},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6/",
   ["MirrorVertical"]=false,
},
-- Table: {82}
{
   ["Ray"]={123},
   ["Transform"]={124},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6/",
   ["MirrorVertical"]=false,
},
-- Table: {83}
{
   ["Ray"]={125},
   ["Transform"]={126},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille8/",
   ["MirrorVertical"]=false,
},
-- Table: {84}
{
   ["Ray"]={127},
   ["Transform"]={128},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01/",
   ["MirrorVertical"]=false,
},
-- Table: {85}
{
   ["Ray"]={129},
   ["Transform"]={130},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01/",
   ["MirrorVertical"]=false,
},
-- Table: {86}
{
   ["Ray"]={131},
   ["Transform"]={132},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Exhausts//Exhaust1/",
   ["MirrorVertical"]=false,
},
-- Table: {87}
{
   ["Ray"]={133},
   ["Transform"]={134},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//BonnetHump1/",
   ["MirrorVertical"]=false,
},
-- Table: {88}
{
   ["Ray"]={135},
   ["Transform"]={136},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//BonnetScoop2/",
   ["MirrorVertical"]=false,
},
-- Table: {89}
{
   ["Ray"]={137},
   ["Transform"]={138},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent11/",
   ["MirrorVertical"]=false,
},
-- Table: {90}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=11.137413024902,
},
-- Table: {91}
{
   ["y"]=0,
   ["x"]=-1.7310028076172,
   ["z"]=0,
},
-- Table: {92}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-9.8792419433594,
},
-- Table: {93}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-20,
},
-- Table: {94}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=15.663612365723,
},
-- Table: {95}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=10.798491477966,
},
-- Table: {96}
{
   ["y"]=6.5970344543457,
   ["x"]=0,
   ["z"]=-0.84503173828125,
},
-- Table: {97}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {98}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=26.438003540039,
},
-- Table: {99}
{
   ["y"]=0,
   ["x"]=-3.5003051757813,
   ["z"]=0,
},
-- Table: {100}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-3.8349151611328,
},
-- Table: {101}
{
   ["Ray"]={139},
   ["Transform"]={140},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight4/",
   ["MirrorVertical"]=false,
},
-- Table: {102}
{
   18.2,
   18.9,
   20.3,
   21,
},
-- Table: {103}
{
   37.2,
   82.6,
},
-- Table: {104}
{
   181,
   40,
},
-- Table: {105}
{
   5.9,
   29.4,
},
-- Table: {106}
{
   430,
   65,
},
-- Table: {107}
{
   ["Start"]={141},
   ["End"]={142},
},
-- Table: {108}
{
   ["y"]=0.78799998760223,
   ["x"]=0.78799998760223,
   ["Rotation"]=0,
},
-- Table: {109}
{
   ["Start"]={143},
   ["End"]={144},
},
-- Table: {110}
{
   ["y"]=1.0299999713898,
   ["x"]=1.0299999713898,
   ["Rotation"]=0,
},
-- Table: {111}
{
   ["Start"]={145},
   ["End"]={146},
},
-- Table: {112}
{
   ["y"]=1.0509999990463,
   ["x"]=0.72699999809265,
   ["Rotation"]=-0.019999999552965,
},
-- Table: {113}
{
   ["Start"]={147},
   ["End"]={148},
},
-- Table: {114}
{
   ["y"]=1.2309999465942,
   ["x"]=1.2309999465942,
   ["Rotation"]=0,
},
-- Table: {115}
{
   ["Start"]={149},
   ["End"]={150},
},
-- Table: {116}
{
   ["y"]=0.96200001239777,
   ["x"]=0.88100004196167,
   ["Rotation"]=0,
},
-- Table: {117}
{
   ["Start"]={151},
   ["End"]={152},
},
-- Table: {118}
{
   ["y"]=1.7780001163483,
   ["x"]=1.3090000152588,
   ["Rotation"]=0,
},
-- Table: {119}
{
   ["Pos"]={153},
   ["Size"]={154},
},
-- Table: {120}
{
   ["Pos"]={155},
   ["Size"]={156},
},
-- Table: {121}
{
   ["Start"]={157},
   ["End"]={158},
},
-- Table: {122}
{
   ["y"]=1.4830000400543,
   ["x"]=1.6480000019073,
   ["Rotation"]=0,
},
-- Table: {123}
{
   ["Start"]={159},
   ["End"]={160},
},
-- Table: {124}
{
   ["y"]=1.3109999895096,
   ["x"]=1.0889999866486,
   ["Rotation"]=0,
},
-- Table: {125}
{
   ["Start"]={161},
   ["End"]={162},
},
-- Table: {126}
{
   ["y"]=1.1549999713898,
   ["x"]=1.2820000648499,
   ["Rotation"]=0,
},
-- Table: {127}
{
   ["Start"]={163},
   ["End"]={164},
},
-- Table: {128}
{
   ["y"]=0.78200000524521,
   ["x"]=1.4459999799728,
   ["Rotation"]=0,
},
-- Table: {129}
{
   ["Start"]={165},
   ["End"]={166},
},
-- Table: {130}
{
   ["y"]=0.37700003385544,
   ["x"]=1.4279999732971,
   ["Rotation"]=0,
},
-- Table: {131}
{
   ["Start"]={167},
   ["End"]={168},
},
-- Table: {132}
{
   ["y"]=0.69900000095367,
   ["x"]=0.69900000095367,
   ["Rotation"]=0,
},
-- Table: {133}
{
   ["Start"]={169},
   ["End"]={170},
},
-- Table: {134}
{
   ["y"]=2.3599998950958,
   ["x"]=1.614000082016,
   ["Rotation"]=0,
},
-- Table: {135}
{
   ["Start"]={171},
   ["End"]={172},
},
-- Table: {136}
{
   ["y"]=1,
   ["x"]=0.80299997329712,
   ["Rotation"]=0,
},
-- Table: {137}
{
   ["Start"]={173},
   ["End"]={174},
},
-- Table: {138}
{
   ["y"]=1.3039999008179,
   ["x"]=0.91799998283386,
   ["Rotation"]=0.016000000759959,
},
-- Table: {139}
{
   ["Start"]={175},
   ["End"]={176},
},
-- Table: {140}
{
   ["y"]=1.6480000019073,
   ["x"]=1.6480000019073,
   ["Rotation"]=0,
},
-- Table: {141}
{
   ["y"]=33.759895324707,
   ["x"]=-0.0099999997764826,
   ["z"]=-254.4377746582,
},
-- Table: {142}
{
   ["y"]=33.759895324707,
   ["x"]=-0.0099999997764826,
   ["z"]=-154.4377746582,
},
-- Table: {143}
{
   ["y"]=2.5402593612671,
   ["x"]=-61.103160858154,
   ["z"]=-247.70977783203,
},
-- Table: {144}
{
   ["y"]=2.5402593612671,
   ["x"]=-61.103160858154,
   ["z"]=-147.70977783203,
},
-- Table: {145}
{
   ["y"]=39.17972946167,
   ["x"]=-62.031295776367,
   ["z"]=-240.97573852539,
},
-- Table: {146}
{
   ["y"]=39.17972946167,
   ["x"]=-62.031295776367,
   ["z"]=-140.97573852539,
},
-- Table: {147}
{
   ["y"]=53.027378082275,
   ["x"]=-132.08181762695,
   ["z"]=56.017456054688,
},
-- Table: {148}
{
   ["y"]=53.027378082275,
   ["x"]=-32.081809997559,
   ["z"]=56.017456054688,
},
-- Table: {149}
{
   ["y"]=38.56485748291,
   ["x"]=-128.75915527344,
   ["z"]=-162.04159545898,
},
-- Table: {150}
{
   ["y"]=38.56485748291,
   ["x"]=-28.759155273438,
   ["z"]=-162.04159545898,
},
-- Table: {151}
{
   ["y"]=113.04106903076,
   ["x"]=-0.0099999997764826,
   ["z"]=193.70700073242,
},
-- Table: {152}
{
   ["y"]=13.041069030762,
   ["x"]=-0.0099999997764826,
   ["z"]=193.70700073242,
},
-- Table: {153}
{
   37.2,
   82.6,
},
-- Table: {154}
{
   181,
   40,
},
-- Table: {155}
{
   5.9,
   29.4,
},
-- Table: {156}
{
   430,
   65,
},
-- Table: {157}
{
   ["y"]=4.4650855064392,
   ["x"]=-0.0099999997764826,
   ["z"]=-259.98803710938,
},
-- Table: {158}
{
   ["y"]=4.4650855064392,
   ["x"]=-0.0099999997764826,
   ["z"]=-159.98803710938,
},
-- Table: {159}
{
   ["y"]=47.628036499023,
   ["x"]=-0.0099999997764826,
   ["z"]=255.53713989258,
},
-- Table: {160}
{
   ["y"]=47.628036499023,
   ["x"]=-0.0099999997764826,
   ["z"]=155.53713989258,
},
-- Table: {161}
{
   ["y"]=33.578563690186,
   ["x"]=-0.0099999997764826,
   ["z"]=-254.50076293945,
},
-- Table: {162}
{
   ["y"]=33.578563690186,
   ["x"]=-0.0099999997764826,
   ["z"]=-154.50076293945,
},
-- Table: {163}
{
   ["y"]=5.5499105453491,
   ["x"]=-0.0099999997764826,
   ["z"]=252.67141723633,
},
-- Table: {164}
{
   ["y"]=5.5499105453491,
   ["x"]=-0.0099999997764826,
   ["z"]=152.67141723633,
},
-- Table: {165}
{
   ["y"]=-6.6140184402466,
   ["x"]=-0.0099999997764826,
   ["z"]=-261.68713378906,
},
-- Table: {166}
{
   ["y"]=-6.6140184402466,
   ["x"]=-0.0099999997764826,
   ["z"]=-161.68711853027,
},
-- Table: {167}
{
   ["y"]=12.550052642822,
   ["x"]=-11.853290557861,
   ["z"]=257.50238037109,
},
-- Table: {168}
{
   ["y"]=12.550052642822,
   ["x"]=-11.853290557861,
   ["z"]=157.50239562988,
},
-- Table: {169}
{
   ["y"]=109.7731628418,
   ["x"]=-0.0099999997764826,
   ["z"]=-135.69612121582,
},
-- Table: {170}
{
   ["y"]=9.7731666564941,
   ["x"]=-0.0099999997764826,
   ["z"]=-135.69612121582,
},
-- Table: {171}
{
   ["y"]=99.788200378418,
   ["x"]=-0.0099999997764826,
   ["z"]=-174.98583984375,
},
-- Table: {172}
{
   ["y"]=-0.21179962158203,
   ["x"]=-0.0099999997764826,
   ["z"]=-174.98583984375,
},
-- Table: {173}
{
   ["y"]=2.7879176139832,
   ["x"]=-124.52521514893,
   ["z"]=-175.63842773438,
},
-- Table: {174}
{
   ["y"]=2.7879176139832,
   ["x"]=-24.525215148926,
   ["z"]=-175.63842773438,
},
-- Table: {175}
{
   ["y"]=43.711605072021,
   ["x"]=-53.598789215088,
   ["z"]=253.29525756836,
},
-- Table: {176}
{
   ["y"]=43.711605072021,
   ["x"]=-53.598789215088,
   ["z"]=153.29525756836,
},
}